Subject: Trainer Candidate - Shailendra Chandra Kalakonda
From: Shailendra Chandra Kalakonda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:41:23 -0400

| | Tech Support Test

Name | Shailendra Chandra Kalakonda
E-mail | [email-masked]
Phone Number | (91) 8978915068
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apollo Hospitals Enterprises Limited | Assistant Manager - Q&T | 30 days | 49000
Previous Employer 1 | Hinduja Global Solutions Limited | Specialist Trainer | June 2021 | 34000
Previous Employer 2 | Precicon Services Private Limited | Training Manager | April 2019 | 38000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I was always passionate about being trainer worked with multiple platforms like Education, Technical, BFSI and healthcare - delivered training Voice & Accent and process related training to new hires, inhouse associates. I was also involved in Corporate trainings like ODPM training initiating to all levels of employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I worked in the Wipro for HP process, An associate received a call from a customer, who want to gift a Laptop to his child on his birthday. He called us 10th of August and he needs the delivery by 13th of August but then the standard delivery is 7 working days. Customer is excited to make this happen and I had to handle this call because associate is new to the floor. I had to work with the management and make this call as a happy go customer. We reached out to HP tiger team and requested this delivery to happen before the schedule and hence the customer was very happy and received 100% CSAT score.

As a manager, I had a team member, who is observed to be consider herself as inferior skill sets. She brings in all her problems in one plate which is hitting her in terms of production and performance as well, also hitting the colleagues as well. I took a one on one session after having a thorough observation on her behavior, productions and performance for 15 days. Made her understand where she is lacking behind, props and cons of her work style and professionalism.

Successfully I have seen her progress today.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service, is where we give the accurate resolution to the customer and make him happy.
Great customer services, is where along with the accurate resolution to the issue, we also add the spice of extra miler conversation which involves rapport building, offers, next follow up and cross checks etc.

What according to you makes you a good candidate for this position?

I am a person who create wonders, learn and explore, very enthusiastic and energetic who grow and help others to grow as well. I am sure, I have the right quality which you are looking within your organization and for the position.
I am always the benefit the organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |